commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Al Chou <hotfusion...@yahoo.com>
Subject Re: [math] JDK version
Date Sat, 13 Aug 2005 14:00:29 GMT
Right, many production installations are frozen at 1.3 for the foreseeable
future, so we have to accommodate that.

Al


--- Brent Worden <brent@worden.org> wrote:
> We support 1.3 and higher.
> 
> Brent Worden
> 
> ----- Original Message -----
> From: Zhang <zxg_32@yahoo.com>
> To: "Phil Steitz" <phil@steitz.com>
> Subject: [math] JDK version
> Date: Fri, 12 Aug 2005 18:12:15 -0700 (PDT)
> 
> > Do we have requirement or guidelines on JDK version? Functions such as
> > Math.expm1() and Math.cosh() are available in jdk 1.5 but not in jdk 1.4.2.
> > I'm now using jdk 1.4.2 for developing and testing.
> > 
> > Xiaogang Zhang

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 

---------------------------------------------------------------------
To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-dev-help@jakarta.apache.org


Mime
View raw message